Subject: [dbound] Telechat update notice: <charter-ietf-dbound-00-02.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 06 Mar 2015 16:41:42 -0800

Telechat date has been changed to 2015-04-09 from 2015-01-22
ID Tracker URL: http://datatracker.ietf.org/doc/charter-ietf-dbound/